! triad.cmd
echo Show locations of just and Pythagorean triads
echo Just major triads:
show location 5/4 3/2
echo
echo Just minor triads:
show location 6/5 3/2
pause
echo
echo Pythagorean major triads:
show location 81/64 3/2
echo
echo Pythagorean minor triads:
show location 32/27 3/2
